BODY.sfondo_gestione1 {
	background : #003366;
	margin-left : 5px;
	margin-right : 5px;
	margin-top : 5px;
	margin-bottom : 5px;
}

.sfondo_gestione_old {
	background : Black;
	margin-left : 5px;
	margin-right : 5px;
	margin-top : 5px;
	margin-bottom : 5px;
	background-image : url(../immagini/otto_back_blu.jpg);
	background-attachment : fixed;
}

.titolo_gestione1 { 
    font-weight : bold ;
	font-family: garamond;
	color: White;
	font-size: 15px;
}

.titolo_gestione2{
	color: Red;
	font-size: 15px;
	font-family: verdana, geneva, arial, sans-serif;
	font-weight : bold;
	text-align : left;
}

.titolo_gestione3 {
	font-weight : bold ;
	font-family: garamond;
	color: Silver;
	font-size: 15px;
}

.titolo_menu1 {
	font-weight : normal;
	font-family: garamond;
	color: White;
	font-size: 15px;
}

.titolo_menu2 {
	font-weight : normal;
	font-family: garamond;
	color: Silver;
	font-size: 15px;
}

.titolo_menu3 {
	font-weight : normal;
	font-family: garamond;
	color: #FFD402;
	font-size: 15px;
}

.testo_gestione1{
	font-family : verdana, arial;
	color: white;
	font-size: 11px;
	font-weight : normal;
	text-align : justify;
}

.titolo_intestazione{
	color: yellow;
	font-size: 11px;
	font-family: verdana, geneva, arial, sans-serif;
	font-weight : normal;
	text-align :left;
}

.mess_semplice{
	font-family : verdana, arial;
	color: Lime;
	font-size: 12px;
	font-weight : normal;
	font-style: italic;
	text-align : justify;
}

.mess_testo{
	font-family : verdana, arial;
	color: White;
	font-size: 12px;
	font-weight : normal;
	font-style: normal;
	text-align : justify;
}

.testo_rosso_centrato {
	color: Red;
	text-align: center;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
}

.testo_nero_centrato {
	color: Black;
	text-align: center;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
}

A.gestione1:link {text-decoration: none; color: #FFFFFF; font-family : verdana, arial;font-size: 11px;}, 
A.gestione1:visited { text-decoration: none; color: #FFFFFF; font-family : verdana, arial;font-size: 11px;}, 
A.gestione1:hover {	text-decoration: underline;	color: #FFFFFF;font-family : verdana, arial;font-size: 11px;},
A.gestione1:active { text-decoration: none; color: #FFFFFF; font-family : verdana, arial;font-size: 11px;}

A.gestione2:link {text-decoration: none; color: #FF0000; font-family : verdana, arial;font-size: 11px;}, 
A.gestione2:visited { text-decoration: none; color: #FF0000; font-family : verdana, arial;font-size: 11px;}, 
A.gestione2:hover {	text-decoration: underline;	color: #FF0000;font-family : verdana, arial;font-size: 11px;},
A.gestione2:active { text-decoration: none; color: #FF0000; font-family : verdana, arial;font-size: 11px;}
